body    {   font-size:  90%;
        color:      #000000;
        background: #ffffff;
        margin-top: 0px;
        margin-left:    0px;        
        font-family:    Verdana, Arial, sans serif;
}   

h1 {    font-size:  110%;
        font-family:    Verdana, Arial, sans serif;
        color:      #003366;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: 1em;
        margin-right: 1em;
}

h1 a:link {           text-decoration: none;
        color:      #003366;
}

h1 a:active {      text-decoration: none;
        color:      #003366;
}

h1 a:visited {    text-decoration: none;
        color:      #003366;
}

h1 a:hover {    text-decoration: none;
        color:      #6699cc;
}

h2 {    font-size:  105%;
        font-family:    Verdana, Arial, sans serif;
        color:      #666666;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left: 1em;
        margin-right: 1em;
}

h3 {    font-size:  100%;
        font-family:    Verdana, Arial, sans serif;
        font-weight: bold;
        color:      #000000;
        margin-left: 1em;
        margin-right: 1em;
}

p.header {    font-size:  110%;
        font-family:    Verdana, Arial, sans serif;
        color:      #000000;
        font-weight: bold;
        margin-top: 1em;
        margin-bottom: 1em;
        margin-left: 1em;
        margin-right: 1em;
}

p.header a:link {           text-decoration: none;
        color:      #000000;
}

p.header a:active {      text-decoration: none;
        color:      #000000;
}

p.header a:visited {    text-decoration: none;
        color:      #000000;
}

p.header a:hover {    text-decoration: none;
        color:      #6699cc;
}

table { background: #ffffff;
}

a:link {    color:      #6699cc;
            text-decoration: underline;
            font-family:    Verdana, Arial, sans serif;
}

a:active {  color:      #003366;
            text-decoration: underline;
            font-family:    Verdana, Arial, sans serif;
}

a:visited { color:      #666666;
            text-decoration: underline;
            font-family:    Verdana, Arial, sans serif;
                    
}

a:hover {   color:      #003366;
            text-decoration: underline;
            font-family:    Verdana, Arial, sans serif;
                    
}

p {     font-family:    Verdana, Arial, sans serif;
        font-size: 90%;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left:    1em;
        margin-right:   1em;
}

p.emphasis {     font-family:    Verdana, Arial, sans serif;
        font-size: 90%;
        font-style: italic;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left:    1em;
        margin-right:   1em;
}

p.nav1 {    font-family:    Verdana, Arial, sans serif;
        font-size:      75%;
        margin-top:     0.5em;
        margin-bottom:  0.5em;
        margin-left:    1em;
        margin-right:   1em;
        font-weight:    bold;
        text-align:     right;
}

p.nav2 {        font-family:    Verdana, Arial, sans serif;
        font-size:      75%;
        margin-top:     0.5em;
        margin-bottom:  0.5em;
        margin-left:    1.5em;
        margin-right:   1em;
        font-weight:    bold;
}

p.nav3 {        font-family:    Verdana, Arial, sans serif;
        font-size:        75%;
        margin-top:        0.5em;
        margin-bottom:    0.5em;
        margin-left:    2.5em;
        margin-right:    1em;
}

p.nav4 {        font-family:    Verdana, Arial, sans serif;
        font-size:      65%;
        margin-top:     0.5em;
        margin-bottom:  0.5em;
        margin-left:    1.8em;
        margin-right:   1em;
        font-weight:    bold;
}

p.nav5 {        font-family:    Verdana, Arial, sans serif;
        font-size:      75%;
        margin-top:     0.5em;
        margin-bottom:  0.5em;
        margin-left:    1.0em;
        margin-right:   1em;
        font-weight:    bold;
}

p.nav6 {        font-family:    Verdana, Arial, sans serif;
        font-size:      75%;
        margin-top:     0.5em;
        margin-bottom:  0.5em;
        margin-left:    1.5em;
        margin-right:   1em;
}

p.top { font-family:    Verdana, Arial, sans serif;
        font-size:      70%;
        text-align:     right;
        margin-left: 1em;
        margin-right: 1em;
        margin-top: 1em;
        margin-bottom: 1em;
}

p.footer { font-family:    Verdana, Arial, sans serif;
        font-size:   7pt;
        text-align:     left;
        margin-left: 1em;
        margin-right: 0em;
        margin-top: 2em;
        margin-bottom: 0em;
        
}

p.caption {     font-family:    Verdana, Arial, sans serif;
        font-size: 8pt;
        margin-top: 1em;
        margin-bottom: 0em;
        margin-left:    1em;
        margin-right:   1em;
}

li {    font-family:    Verdana, Arial, sans serif;
        font-size: 90%;
        margin-left: 1em;
        margin-right: 1em;
        margin-top: 1em;
        margin-bottom: 1em; 
}

dl  {   font-family:    Verdana, Arial, sans serif;
        font-size: 100%;
        margin-left: 1em;
        margin-right: 0em;
}

img {       border:     0px;
}

form th {
  text-align: left;
  font-weight: bold;
  vertical-align: top;
}

form td {
  vertical-align: top;
}

.subtext {
  font-weight: normal;
  font-size: .8em;
}

.note {
  font-weight: normal;
  font-style: italic;
  font-size: 90%;
}

.notice {
  border:solid 1px blue;
  padding:1em;
  margin-left: 3em;
  margin-right: 3em;
  margin-top: 1em;
  margin-bottom: 1em;
  background: #eef;
}

.sidebar {
  font-weight: normal;
  font-style: italic;
  font-size: 85%;
}

